
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Bubbly - Boootstrap 5 Admin template by Bootstrapious.com</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noindex">
    <!-- Google fonts - Popppins for copy-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&amp;display=swap" rel="stylesheet">
    <!-- Prism Syntax Highlighting-->
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/toolbar/prism-toolbar.css">
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/themes/prism-okaidia.css">
    <!-- The Main Theme stylesheet (Contains also Bootstrap CSS)-->
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/css/style.default.4faf0c98.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/css/custom.0a822280.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/favicon.png">
  </head>
  <body>
    <!-- navbar-->
    <header class="header">
      <nav class="navbar navbar-expand-lg px-4 py-2 bg-white shadow"><a class="sidebar-toggler text-gray-500 me-4 me-lg-5 lead" href="#"><i class="fas fa-align-left"></i></a><a class="navbar-brand fw-bold text-uppercase text-base" href="index.html"><span class="d-none d-brand-partial">Bubbly </span><span class="d-none d-sm-inline">Dashboard</span></a>
        <ul class="ms-auto d-flex align-items-center list-unstyled mb-0">
          <li class="nav-item dropdown">
            <form class="ms-auto me-4 d-none d-lg-block" id="searchForm">
              <div class="input-group input-group-sm input-group-navbar">
                <input class="form-control" id="searchInput" type="search" placeholder="Search">
                <button class="btn" type="button"> <i class="fas fa-search"></i></button>
              </div>
            </form>
            <div class="dropdown-menu dropdown-menu-animated text-sm" id="searchDropdownMenu">
              <h6 class="dropdown-header text-uppercase fw-normal">Recent pages</h6><a class="dropdown-item py-1" href="cms-post.html"> <i class="far fa-file me-2"> </i>Posts</a><a class="dropdown-item py-1" href="widgets-stats.html"> <i class="far fa-file me-2"> </i>Widgets</a><a class="dropdown-item py-1" href="pages-profile.html"> <i class="far fa-file me-2"> </i>Profile</a>
              <div class="dropdown-divider"></div>
              <h6 class="dropdown-header text-uppercase fw-normal">Users</h6><a class="dropdown-item py-1" href="pages-profile.html"> <img class="avatar avatar-xs p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Jason Doe"><span>Jason Doe</span></a><a class="dropdown-item py-1" href="pages-profile.html"> <img class="avatar avatar-xs p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Frank Williams"><span>Frank Williams</span></a><a class="dropdown-item py-1" href="pages-profile.html"> <img class="avatar avatar-xs p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Ashley Wood"><span>Ashley Wood</span></a>
              <div class="dropdown-divider"></div>
              <h6 class="dropdown-header text-uppercase fw-normal">Filters</h6><a class="dropdown-item py-1" href="#!"> <span class="badge me-2 badge-success-light">Posts</span><span class="text-xs">Search all posts</span></a><a class="dropdown-item py-1" href="#!"> <span class="badge me-2 badge-danger-light">Users</span><span class="text-xs">Only in users</span></a><a class="dropdown-item py-1" href="#!"> <span class="badge me-2 badge-warning-light">Campaigns</span><span class="text-xs">Only in campaigns</span></a>
            </div>
          </li>
          <li class="nav-item dropdown me-2"><a class="nav-link nav-link-icon text-gray-400 px-1" id="notifications" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <svg class="svg-icon svg-icon-md svg-icon-heavy">
                    <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#sales-up-1"> </use>
                  </svg><span class="notification-badge bg-green"></span></a>
            <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated text-sm" aria-labelledby="notifications"><a class="dropdown-item" href="#">
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-indigo text-white"><i class="fab fa-twitter"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">You have 2 followers</p>
                  </div>
                </div></a><a class="dropdown-item" href="#"> 
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-green text-white"><i class="fas fa-envelope"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">You have 6 new messages</p>
                  </div>
                </div></a><a class="dropdown-item" href="#">
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-blue text-white"><i class="fas fa-upload"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">Server rebooted</p>
                  </div>
                </div></a><a class="dropdown-item" href="#">
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-indigo text-white"><i class="fab fa-twitter"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">You have 2 followers</p>
                  </div>
                </div></a>
              <div class="dropdown-divider"></div><a class="dropdown-item text-center" href="#"><small class="fw-bold text-uppercase">View all notifications</small></a>
            </div>
          </li>
          <!-- Messages                        -->
          <li class="nav-item dropdown me-2 me-lg-3"> <a class="nav-link nav-link-icon text-gray-400 px-1" id="messages" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <svg class="svg-icon svg-icon-md svg-icon-heavy">
                    <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#paper-plane-1"> </use>
                  </svg><span class="notification-badge notification-badge-number bg-primary">10</span></a>
            <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated text-sm" aria-labelledby="messages"><a class="dropdown-item d-flex align-items-center p-3" href="#"> <img class="avatar avatar-sm p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Jason Doe">
                <div class="pt-1">
                  <h6 class="fw-bold mb-0">Jason Doe</h6><span class="text-muted text-sm">Sent you a message</span>
                </div></a><a class="dropdown-item d-flex align-items-center p-3" href="#"> <img class="avatar avatar-sm p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Frank Williams">
                <div class="pt-1">
                  <h6 class="fw-bold mb-0">Frank Williams</h6><span class="text-muted text-sm">Sent you a message</span>
                </div></a><a class="dropdown-item d-flex align-items-center p-3" href="#"> <img class="avatar avatar-sm p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Ashley Wood">
                <div class="pt-1">
                  <h6 class="fw-bold mb-0">Ashley Wood</h6><span class="text-muted text-sm">Sent you a message</span>
                </div></a>
              <div class="dropdown-divider"></div><a class="dropdown-item text-center" href="#"> <small class="fw-bold text-uppercase">View all messages                          </small></a>
            </div>
          </li>
          <li class="nav-item dropdown ms-auto"><a class="nav-link pe-0" id="userInfo" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img class="avatar p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-6.jpg" alt="Jason Doe"></a>
            <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated" aria-labelledby="userInfo">
              <div class="dropdown-header text-gray-700">
                <h6 class="text-uppercase font-weight-bold">Mark Stephen</h6><small>Web Developer</small>
              </div>
              <div class="dropdown-divider"></div><a class="dropdown-item" href="#">Settings</a><a class="dropdown-item" href="#">Activity log       </a>
              <div class="dropdown-divider"></div><a class="dropdown-item" href="login.html">Logout</a>
            </div>
          </li>
        </ul>
      </nav>
    </header>
    <div class="d-flex align-items-stretch">
      <div class="sidebar py-3" id="sidebar">
        <h6 class="sidebar-heading">Main</h6>
        <ul class="list-unstyled">
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#dashboardsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#real-estate-1"> </use>
                      </svg><span class="sidebar-link-title">Dashboards </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="dashboardsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index.html">Default</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-cms.html">CMS</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-e-commerce.html">E-commerce</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-projects.html">Projects</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-charts.html">Charts</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#cmsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#reading-1"> </use>
                      </svg><span class="sidebar-link-title">CMS </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="cmsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-post.html">Posts</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-post-new.html">Add new post</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-category.html">Categories</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-media.html">Media library</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted active" href="#" data-bs-target="#widgetsDropdown" role="button" aria-expanded="true" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#statistic-1"> </use>
                      </svg><span class="sidebar-link-title">Widgets </span></a>
                <ul class="sidebar-menu list-unstyled collapse show" id="widgetsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="widgets-stats.html">Stats</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link active text-muted" href="widgets-data.html">Data</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#e-commerceDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#delivery-truck-1"> </use>
                      </svg><span class="sidebar-link-title">E-commerce </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="e-commerceDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-products.html">Products</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-product-new.html">Products - New</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-orders.html">Orders</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-order.html">Order - Detail</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-customers.html">Customers</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#pagesDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#paper-stack-1"> </use>
                      </svg><span class="sidebar-link-title">Pages </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="pagesDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-profile.html">Profile</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-pricing.html">Pricing table</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-contacts.html">Contacts</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-invoice.html">Invoice</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-knowledge-base.html">Knowledge base</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-knowledge-base-topic.html">Knowledge base - Topic</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#userDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#man-1"> </use>
                      </svg><span class="sidebar-link-title">User </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="userDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="login.html">Login page</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="register.html">Register</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="login-2.html">Login v.2 <span class="badge bg-info ms-2 text-decoration-none">New</span></a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="register-2.html">Register v.2 <span class="badge bg-info ms-2 text-decoration-none">New</span></a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#componentsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#sorting-1"> </use>
                      </svg><span class="sidebar-link-title">Components </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="componentsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-cards.html">Cards</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-calendar.html">Calendar</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-gallery.html">Gallery</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-loading-buttons.html">Loading buttons</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-map.html">Maps</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-notifications.html">Notifications</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-preloader.html">Preloaders</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#chartsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#pie-chart-1"> </use>
                      </svg><span class="sidebar-link-title">Charts </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="chartsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="charts.html">Charts</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="charts-gauge-sparkline.html">Gauge + Sparkline</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#formsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#file-storage-1"> </use>
                      </svg><span class="sidebar-link-title">Forms </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="formsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms.html">Basic forms</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-advanced.html">Advanced forms</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-dropzone.html">Files upload</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-texteditor.html">Text editor</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-validation.html">Validation</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#tablesDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#grid-1"> </use>
                      </svg><span class="sidebar-link-title">Tables </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="tablesDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="tables.html">Bootstrap tables</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="tables-datatable.html">Datatable</a></li>
                </ul>
              </li>
        </ul>
        <h6 class="sidebar-heading">Docs</h6>
        <ul class="list-unstyled">
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/introduction.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#angle-brackets-1"> </use>
                      </svg><span class="sidebar-link-title">Introduction</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/directory-structure.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#table-content-1"> </use>
                      </svg><span class="sidebar-link-title">Directory structure</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/gulp.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#keyboard-1"> </use>
                      </svg><span class="sidebar-link-title">Gulp.js</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#cssDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#design-1"> </use>
                      </svg><span class="sidebar-link-title">CSS </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="cssDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/components-theme.html">CSS Components</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/customizing-css.html">Customizing CSS</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/credits.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#star-medal-1"> </use>
                      </svg><span class="sidebar-link-title">Credits</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/changelog.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#new-1"> </use>
                      </svg><span class="sidebar-link-title">Changelog</span></a></li>
        </ul>
      </div>
      <div class="page-holder bg-gray-100">
        <div class="container-fluid px-lg-4 px-xl-5">
              <!-- Breadcrumbs -->
              <div class="page-breadcrumb">
                <ul class="breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                  <li class="breadcrumb-item active">Widgets - Data     </li>
                </ul>
              </div>
              <!-- Page Header-->
              <div class="page-header">
                <h1 class="page-heading">Data Widgets</h1>
              </div>
          <section>
            <div class="row"> 
              <!-- <Recent Tickets>-->
              <div class="col-lg-6 mb-4"> 
                <div class="card card-table h-100">
                  <div class="card-header">
                    <h5 class="card-heading"> Recent Tickets</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body">
                    <div class="table-responsive">
                      <table class="table table-hover table-borderless">
                        <thead>
                          <tr>
                            <th>Status</th>
                            <th style="min-width: 180px;">Subject</th>
                            <th>Department</th>
                            <th>Date</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <td><span class="badge badge-success-light">Open</span></td>
                            <td class="fw-bold">License not recieved</td>
                            <td class="text-muted text-sm">Support</td>
                            <td class="text-muted text-sm">4 hours ago</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-danger-light">Closed</span></td>
                            <td class="fw-bold">BSOD again</td>
                            <td class="text-muted text-sm">IT</td>
                            <td class="text-muted text-sm">yesterday</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-warning-light">On Hold</span></td>
                            <td class="fw-bold">Wrong Invoice</td>
                            <td class="text-muted text-sm">Accounting</td>
                            <td class="text-muted text-sm">yesterday</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-info-light">In Progress</span></td>
                            <td class="fw-bold">Asking for a refund</td>
                            <td class="text-muted text-sm">Support</td>
                            <td class="text-muted text-sm">3 hours ago</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-success-light">Open</span></td>
                            <td class="fw-bold">License not recieved</td>
                            <td class="text-muted text-sm">Support</td>
                            <td class="text-muted text-sm">4 hours ago</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-danger-light">Closed</span></td>
                            <td class="fw-bold">BSOD again</td>
                            <td class="text-muted text-sm">IT</td>
                            <td class="text-muted text-sm">yesterday</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-warning-light">On Hold</span></td>
                            <td class="fw-bold">Asking for a refund</td>
                            <td class="text-muted text-sm">Support</td>
                            <td class="text-muted text-sm">3 hours ago</td>
                          </tr>
                          <tr>
                            <td><span class="badge badge-info-light">In Progress</span></td>
                            <td class="fw-bold">License not recieved</td>
                            <td class="text-muted text-sm">Support</td>
                            <td class="text-muted text-sm">4 hours ago</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <!-- </Recent Tickets>-->
              <!-- <Latest Posts>-->
              <div class="col-lg-6 mb-4">
                <div class="card h-100">
                  <div class="card-header">
                    <h5 class="card-heading"> Latest Posts</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body">
                    <div class="row mb-3">
                      <div class="col-auto pe-0"><a href="#!"><img class="img-fluid rounded" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/photos/w-100/soroush-zargar-zFSUhqGual8-unsplash.jpg" alt="Memora" width="100"></a></div>
                      <div class="col"><a class="text-decoration-none" href="#!">
                          <h6>Memora</h6></a>
                        <p class="text-sm mb-1"><i class="fas fa-portrait me-1"></i>Nielsen Cobb | Gear</p>
                        <p class="text-muted text-sm mb-0">One morning, when Gregor Samsa woke from</p>
                      </div>
                    </div>
                    <div class="row mb-3">
                      <div class="col-auto pe-0"><a href="#!"><img class="img-fluid rounded" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/photos/w-100/faruk-kaymak-CNVvDjVDiVI-unsplash.jpg" alt="Zilidium" width="100"></a></div>
                      <div class="col"><a class="text-decoration-none" href="#!">
                          <h6>Zilidium</h6></a>
                        <p class="text-sm mb-1"><i class="fas fa-portrait me-1"></i>Margret Cote | Stories</p>
                        <p class="text-muted text-sm mb-0">The bedding was hardly able to cover it </p>
                      </div>
                    </div>
                    <div class="row mb-3">
                      <div class="col-auto pe-0"><a href="#!"><img class="img-fluid rounded" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/photos/w-100/aron-visuals-3jBU9TbKW7o-unsplash.jpg" alt="Chorizon" width="100"></a></div>
                      <div class="col"><a class="text-decoration-none" href="#!">
                          <h6>Chorizon</h6></a>
                        <p class="text-sm mb-1"><i class="fas fa-portrait me-1"></i>Rachel Vinson | Tips &amp; Tricks</p>
                        <p class="text-muted text-sm mb-0">His room, a proper human room although a</p>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-auto pe-0"><a href="#!"><img class="img-fluid rounded" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/photos/w-100/elizabeth-gottwald-dnIWYrliZfU-unsplash.jpg" alt="Comverges" width="100"></a></div>
                      <div class="col"><a class="text-decoration-none" href="#!">
                          <h6>Comverges</h6></a>
                        <p class="text-sm mb-1"><i class="fas fa-portrait me-1"></i>Gabrielle Aguirre | Trips</p>
                        <p class="text-muted text-sm mb-0">Samsa was a travelling salesman - and ab</p>
                      </div>
                    </div>
                  </div>
                  <div class="card-footer text-end"><a class="btn btn-primary" href="#!">View all posts    </a></div>
                </div>
              </div>
              <!-- </Latest Posts>-->
            </div>
            <div class="row"> 
              <!-- <Projects Table>-->
              <div class="col-lg-8 mb-4">
                <div class="card card-table h-100">
                  <div class="card-header">
                    <h5 class="card-heading">Projects</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body">
                    <div class="table-responsive">
                      <table class="table table-hover mb-0">
                        <thead>
                          <tr>
                            <th>Assigned </th>
                            <th>Name</th>
                            <th>Due </th>
                            <th class="text-end">Priority</th>
                          </tr>
                        </thead>
                        <tbody class="align-middle">
                          <tr>
                            <td> <span class="d-flex align-items-center"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Nielsen Cobb"><span class="d-inline-block"><strong>Nielsen Cobb</strong><br><span class="text-muted text-sm">Graniteville</span></span></span></td>
                            <td>Memora</td>
                            <td>January 25</td>
                            <td class="text-end"><span class="badge badge-success-light">Medium</span></td>
                          </tr>
                          <tr>
                            <td> <span class="d-flex align-items-center"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Margret Cote"><span class="d-inline-block"><strong>Margret Cote</strong><br><span class="text-muted text-sm">Foxworth</span></span></span></td>
                            <td>Zilidium</td>
                            <td>January 25</td>
                            <td class="text-end"><span class="badge badge-danger-light">High</span></td>
                          </tr>
                          <tr>
                            <td> <span class="d-flex align-items-center"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Rachel Vinson"><span class="d-inline-block"><strong>Rachel Vinson</strong><br><span class="text-muted text-sm">Eastmont</span></span></span></td>
                            <td>Chorizon</td>
                            <td>January 25</td>
                            <td class="text-end"><span class="badge badge-warning-light">Low</span></td>
                          </tr>
                          <tr>
                            <td> <span class="d-flex align-items-center"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-3.jpg" alt="Gabrielle Aguirre"><span class="d-inline-block"><strong>Gabrielle Aguirre</strong><br><span class="text-muted text-sm">Whitewater</span></span></span></td>
                            <td>Comverges</td>
                            <td>January 25</td>
                            <td class="text-end"><span class="badge badge-info-light">New</span></td>
                          </tr>
                          <tr>
                            <td> <span class="d-flex align-items-center"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-4.jpg" alt="Spears Collier"><span class="d-inline-block"><strong>Spears Collier</strong><br><span class="text-muted text-sm">Hebron</span></span></span></td>
                            <td>Remold</td>
                            <td>January 25</td>
                            <td class="text-end"><span class="badge badge-success-light">Medium</span></td>
                          </tr>
                          <tr>
                            <td> <span class="d-flex align-items-center"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-5.jpg" alt="Keisha Thomas"><span class="d-inline-block"><strong>Keisha Thomas</strong><br><span class="text-muted text-sm">Levant</span></span></span></td>
                            <td>Euron</td>
                            <td>January 25</td>
                            <td class="text-end"><span class="badge badge-danger-light">High</span></td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                  <div class="card-footer text-end"><a class="btn btn-primary" href="#!">View all projects</a></div>
                </div>
              </div>
              <!-- </Projects Table>-->
              <!-- <Team Members>-->
              <div class="col-lg-4 mb-4">
                <div class="card h-100">
                  <div class="card-header">
                    <h5 class="card-heading"> Team Members</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body pb-2">
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Nielsen Cobb">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Nielsen Cobb</a>
                        <p class="text-muted text-sm mb-0">Memora</p>
                      </div>
                    </div>
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Margret Cote">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Margret Cote</a>
                        <p class="text-muted text-sm mb-0">Zilidium</p>
                      </div>
                    </div>
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Rachel Vinson">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Rachel Vinson</a>
                        <p class="text-muted text-sm mb-0">Chorizon</p>
                      </div>
                    </div>
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-3.jpg" alt="Gabrielle Aguirre">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Gabrielle Aguirre</a>
                        <p class="text-muted text-sm mb-0">Comverges</p>
                      </div>
                    </div>
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-4.jpg" alt="Spears Collier">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Spears Collier</a>
                        <p class="text-muted text-sm mb-0">Remold</p>
                      </div>
                    </div>
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-5.jpg" alt="Keisha Thomas">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Keisha Thomas</a>
                        <p class="text-muted text-sm mb-0">Euron</p>
                      </div>
                    </div>
                    <div class="d-flex align-items-center mb-3"><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-6.jpg" alt="Elisabeth Key">
                      <div class="mt-1"><a class="text-dark fw-bold text-decoration-none" href="#!">Elisabeth Key</a>
                        <p class="text-muted text-sm mb-0">Netagy</p>
                      </div>
                    </div>
                  </div>
                  <div class="card-footer text-end"><a class="btn btn-primary" href="#!">View all people</a></div>
                </div>
              </div>
              <!-- </Team Members>-->
            </div>
            <div class="row"> 
              <!-- <To-do List>-->
              <div class="col-lg-6 mb-4"> 
                <div class="card h-100">
                  <div class="card-header">
                    <h5 class="card-heading">To Do List</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body pb-0">
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo0" checked>
                          <label class="form-check-label" for="todo0">Edit article</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo1">
                          <label class="form-check-label" for="todo1">Upload new tutorial</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo2">
                          <label class="form-check-label" for="todo2">Send PayPal payments</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo3">
                          <label class="form-check-label" for="todo3">New post on Facebook</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo4" checked>
                          <label class="form-check-label" for="todo4">Pay coworking space</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo5">
                          <label class="form-check-label" for="todo5">Contact John</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                    <div class="todo mb-3 card-text"> 
                      <div class="d-inline-block">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="todo6">
                          <label class="form-check-label" for="todo6">Inbox Zero</label>
                        </div>
                      </div>
                      <div class="float-end"><a href="#!"><i class="far fa-trash-alt"></i></a></div>
                    </div>
                  </div>
                  <div class="card-footer pt-0 pb-4 bg-white">
                    <div class="input-group">
                      <input class="form-control" type="text" placeholder="Add Task" autocomplete="off">
                      <button class="btn btn-primary" type="button"><i class="fas fa-plus"></i></button>
                    </div>
                  </div>
                </div>
              </div>
              <!-- </To-do List>-->
              <!-- <Projects Widget>-->
              <div class="col-lg-6 mb-4"> 
                <div class="card h-100">
                  <div class="card-header">
                    <h5 class="card-heading">Projects</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body pb-0">
                    <p class="mb-2"><strong>Publish New Theme </strong><span class="float-end text-gray-500 text-sm">10 mins ago </span></p>
                    <p class="mb-3 card-text"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Nielsen Cobb"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Margret Cote">
                    </p>
                    <p class="mb-2"><strong>Internal Linkbuilding </strong><span class="float-end text-gray-500 text-sm">2 hours ago </span></p>
                    <p class="mb-3 card-text"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Nielsen Cobb"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Margret Cote"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-3.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Rachel Vinson"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-4.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Gabrielle Aguirre">
                    </p>
                    <p class="mb-2"><strong>New Writer Onboarding </strong><span class="float-end text-gray-500 text-sm">3 days ago </span></p>
                    <p class="mb-3 card-text"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Nielsen Cobb"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-3.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Margret Cote"><img class="avatar avatar-sm avatar-stacked p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-4.jpg" alt="User" data-bs-toggle="tooltip" data-placement="top" title="Rachel Vinson">
                    </p>
                  </div>
                  <div class="card-footer pt-0 pb-4 bg-white">
                    <div class="input-group">
                      <input class="form-control" type="text" placeholder="Quickly Add New Project" autocomplete="off">
                      <button class="btn btn-primary" type="button"><i class="fas fa-plus"></i></button>
                    </div>
                  </div>
                </div>
              </div>
              <!-- </Projects Widget>-->
              <div class="col-12">
                <div class="card card-table mb-4">
                  <div class="card-header">
                    <h5 class="card-heading"> Active Tickets</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body">
                    <div class="table-responsive">
                      <table class="table table-hover table-borderless align-middle mb-0">
                        <thead>
                          <tr>
                            <th>
                              <div class="position-relative form-check mb-0" style="top:2px;">
                                <input class="form-check-input" id="activeCheckAll" type="checkbox" value="">
                                <label class="form-check-label" for="activeCheckAll">Due</label>
                              </div>
                            </th>
                            <th style="min-width: 200px;">User</th>
                            <th style="min-width: 400px;">Description</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <td>
                              <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="ticketCheck0">
                                <label class="form-check-label" for="ticketCheck0"><strong>4</strong><span class="text-muted">&nbsp;days</span></label>
                              </div>
                            </td>
                            <td><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Nielsen Cobb"><span class="d-inline-block mb-0">Nielsen Cobb</span></td>
                            <td><strong>[#2568]  License not recieved</strong>
                              <p class="text-muted text-sm mb-0">One morning, when Gregor Samsa woke from troubled dreams, he found himself transformed in his bed in</p>
                            </td>
                          </tr>
                          <tr>
                            <td>
                              <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="ticketCheck1">
                                <label class="form-check-label" for="ticketCheck1"><strong>4</strong><span class="text-muted">&nbsp;days</span></label>
                              </div>
                            </td>
                            <td><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Margret Cote"><span class="d-inline-block mb-0">Margret Cote</span></td>
                            <td><strong>[#2569]  BSOD again</strong>
                              <p class="text-muted text-sm mb-0">The bedding was hardly able to cover it and seemed ready to slide off any moment. His many legs, pit</p>
                            </td>
                          </tr>
                          <tr>
                            <td>
                              <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="ticketCheck2">
                                <label class="form-check-label" for="ticketCheck2"><strong>4</strong><span class="text-muted">&nbsp;days</span></label>
                              </div>
                            </td>
                            <td><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Rachel Vinson"><span class="d-inline-block mb-0">Rachel Vinson</span></td>
                            <td><strong>[#2570]  Wrong Invoice</strong>
                              <p class="text-muted text-sm mb-0">His room, a proper human room although a little too small, lay peacefully between its four familiar </p>
                            </td>
                          </tr>
                          <tr>
                            <td>
                              <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="ticketCheck3">
                                <label class="form-check-label" for="ticketCheck3"><strong>4</strong><span class="text-muted">&nbsp;days</span></label>
                              </div>
                            </td>
                            <td><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-3.jpg" alt="Gabrielle Aguirre"><span class="d-inline-block mb-0">Gabrielle Aguirre</span></td>
                            <td><strong>[#2571]  Asking for a refund</strong>
                              <p class="text-muted text-sm mb-0">Samsa was a travelling salesman - and above it there hung a picture that he had recently cut out of </p>
                            </td>
                          </tr>
                          <tr>
                            <td>
                              <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="ticketCheck4">
                                <label class="form-check-label" for="ticketCheck4"><strong>4</strong><span class="text-muted">&nbsp;days</span></label>
                              </div>
                            </td>
                            <td><img class="avatar p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-4.jpg" alt="Spears Collier"><span class="d-inline-block mb-0">Spears Collier</span></td>
                            <td><strong>[#2572]  License not recieved</strong>
                              <p class="text-muted text-sm mb-0">He must have tried it a hundred times, shut his eyes so that he wouldn't have to look at the flounde</p>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                  <div class="card-footer text-end"><a class="btn btn-primary" href="#!">View all tickets</a></div>
                </div>
              </div>
            </div>
            <div class="row"> 
              <div class="col-lg-6 mb-4"> 
                <div class="card card-table h-100">
                  <div class="card-header">
                    <h5 class="card-heading"> Latest Customers</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body">
                    <div class="table-responsive">
                      <table class="table table-hover table-borderless mb-0">
                        <thead>
                          <tr>
                            <th></th>
                            <th>Country</th>
                            <th>Name</th>
                            <th class="text-end">Orders</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/cz.svg" alt="Czech Republic" width="30" style="min-width: 30px;"></td>
                            <td>Czech Republic</td>
                            <td>Nielsen Cobb</td>
                            <td class="text-end">2</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/us.svg" alt="United States" width="30" style="min-width: 30px;"></td>
                            <td>United States</td>
                            <td>Margret Cote</td>
                            <td class="text-end">4</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/sk.svg" alt="Slovakia" width="30" style="min-width: 30px;"></td>
                            <td>Slovakia</td>
                            <td>Rachel Vinson</td>
                            <td class="text-end">7</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/de.svg" alt="Germany" width="30" style="min-width: 30px;"></td>
                            <td>Germany</td>
                            <td>Gabrielle Aguirre</td>
                            <td class="text-end">2</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/in.svg" alt="India" width="30" style="min-width: 30px;"></td>
                            <td>India</td>
                            <td>Spears Collier</td>
                            <td class="text-end">3</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/th.svg" alt="Thailand" width="30" style="min-width: 30px;"></td>
                            <td>Thailand</td>
                            <td>Keisha Thomas</td>
                            <td class="text-end">12</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/at.svg" alt="Austria" width="30" style="min-width: 30px;"></td>
                            <td>Austria</td>
                            <td>Elisabeth Key</td>
                            <td class="text-end">2</td>
                          </tr>
                          <tr>
                            <td><img class="img-fluid" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/flag/es.svg" alt="Spain" width="30" style="min-width: 30px;"></td>
                            <td>Spain</td>
                            <td>Patel Mack</td>
                            <td class="text-end">4</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                  <div class="card-footer text-end"><a class="btn btn-outline-primary" href="#!">See all customers</a></div>
                </div>
              </div>
              <div class="col-lg-6 mb-4">
                <!-- Feed Widget Start-->
                <div class="card card-table h-100">
                  <div class="card-header">
                    <h5 class="card-heading"> Feed</h5>
                        <div class="card-header-more">
                          <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                          <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                        </div>
                  </div>
                  <div class="card-body py-3">
                    <table class="table table-borderless table-hover mb-0">
                      <tbody class="align-middle">
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-indigo-light text-indigo"><i class="fab fa-twitter"></i></div><strong class="d-inline-block mt-1 text-gray-700">License not recieved</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">4 hours ago</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-green-light text-green"><i class="fas fa-envelope"></i></div><strong class="d-inline-block mt-1 text-gray-700">BSOD again</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">yesterday</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-gray-200 text-dark"><i class="fas fa-upload"></i></div><strong class="d-inline-block mt-1 text-gray-700">Wrong Invoice</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">yesterday</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-blue-light text-blue"><i class="fab fa-facebook"></i></div><strong class="d-inline-block mt-1 text-gray-700">Asking for a refund</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">3 hours ago</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-indigo-light text-indigo"><i class="fab fa-twitter"></i></div><strong class="d-inline-block mt-1 text-gray-700">License not recieved</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">4 hours ago</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-green-light text-green"><i class="fas fa-envelope"></i></div><strong class="d-inline-block mt-1 text-gray-700">BSOD again</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">yesterday</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-gray-200 text-dark"><i class="fas fa-upload"></i></div><strong class="d-inline-block mt-1 text-gray-700">Asking for a refund</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">3 hours ago</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                        <tr>
                          <td class="position-relative">
                            <div class="icon icon-sm float-start me-2 bg-blue-light text-blue"><i class="fab fa-facebook"></i></div><strong class="d-inline-block mt-1 text-gray-700">License not recieved</strong><a class="stretched-link" href="#!"></a>
                          </td>
                          <td class="position-relative"><span class="text-muted text-sm float-end">4 hours ago</span><a class="stretched-link" href="#!"></a></td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                  <div class="card-footer d-grid p-0 overflow-hidden"><a class="btn btn-primary py-3 text-uppercase rounded-0" href="#!">See All Updates</a></div>
                </div>
                <!-- Feed Widget End-->
              </div>
            </div>
            <div class="card card-table mb-4">
              <div class="card-header">
                <h5 class="card-heading"> Products</h5>
                    <div class="card-header-more">
                      <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                      <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                    </div>
              </div>
              <div class="card-body">
                <div class="table-responsive">
                  <table class="table table-hover table-borderless mb-0">
                    <thead>
                      <tr>
                        <th>Product Id</th>
                        <th style="min-width: 300px;">Name</th>
                        <th>Price</th>
                        <th>In Stock</th>
                        <th>Last Ordered</th>
                        <th>Status</th>
                        <th>Action</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr class="align-middle">
                        <td>#2568</td>
                        <td> <img class="card-table-img img-fluid me-3" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/product/product-1.jpg" alt="" width="80"><a class="text-reset text-decoration-none" href="#!"><strong>Round grey hanging decor</strong></a></td>
                        <td>$22.00</td>
                        <td>43</td>
                        <td class="text-muted">2021/10/20</td>
                        <td>
                          <label class="badge badge-primary-light">New Arrival</label>
                        </td>
                        <td><a class="me-3 text-lg text-success" href="#!"><i class="far fa-edit"></i></a><a class="text-lg text-danger" href="#!"><i class="far fa-trash-alt"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2569</td>
                        <td> <img class="card-table-img img-fluid me-3" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/product/product-2.jpg" alt="" width="80"><a class="text-reset text-decoration-none" href="#!"><strong>silver black round Ipod</strong></a></td>
                        <td>$22.00</td>
                        <td>44</td>
                        <td class="text-muted">2021/10/25</td>
                        <td>
                        </td>
                        <td><a class="me-3 text-lg text-success" href="#!"><i class="far fa-edit"></i></a><a class="text-lg text-danger" href="#!"><i class="far fa-trash-alt"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2570</td>
                        <td> <img class="card-table-img img-fluid me-3" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/product/product-3.jpg" alt="" width="80"><a class="text-reset text-decoration-none" href="#!"><strong>White USB cable</strong></a></td>
                        <td>$22.00</td>
                        <td>45</td>
                        <td class="text-muted">2021/02/19</td>
                        <td>
                          <label class="badge badge-info-light">Trending</label>
                        </td>
                        <td><a class="me-3 text-lg text-success" href="#!"><i class="far fa-edit"></i></a><a class="text-lg text-danger" href="#!"><i class="far fa-trash-alt"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2571</td>
                        <td> <img class="card-table-img img-fluid me-3" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/product/product-4.jpg" alt="" width="80"><a class="text-reset text-decoration-none" href="#!"><strong>Sony PS 4 game controller</strong></a></td>
                        <td>$22.00</td>
                        <td>46</td>
                        <td class="text-muted">2021/05/24</td>
                        <td>
                        </td>
                        <td><a class="me-3 text-lg text-success" href="#!"><i class="far fa-edit"></i></a><a class="text-lg text-danger" href="#!"><i class="far fa-trash-alt"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2572</td>
                        <td> <img class="card-table-img img-fluid me-3" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/product/product-5.jpg" alt="" width="80"><a class="text-reset text-decoration-none" href="#!"><strong>Kui Ye Chen’s AirPods</strong></a></td>
                        <td>$22.00</td>
                        <td>47</td>
                        <td class="text-muted">2021/12/15</td>
                        <td>
                        </td>
                        <td><a class="me-3 text-lg text-success" href="#!"><i class="far fa-edit"></i></a><a class="text-lg text-danger" href="#!"><i class="far fa-trash-alt"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2573</td>
                        <td> <img class="card-table-img img-fluid me-3" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/product/product-6.jpg" alt="" width="80"><a class="text-reset text-decoration-none" href="#!"><strong>Black camera lens</strong></a></td>
                        <td>$22.00</td>
                        <td>48</td>
                        <td class="text-muted">2021/10/20</td>
                        <td>
                          <label class="badge badge-success-light">Hot</label>
                        </td>
                        <td><a class="me-3 text-lg text-success" href="#!"><i class="far fa-edit"></i></a><a class="text-lg text-danger" href="#!"><i class="far fa-trash-alt"></i></a></td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
              <div class="card-footer text-end"><a class="btn btn-outline-dark" href="#!">See all orders</a></div>
            </div>
            <div class="card card-table mb-4">
              <div class="card-header">
                <h5 class="card-heading"> Orders</h5>
                    <div class="card-header-more">
                      <button class="btn-header-more" type="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-ellipsis-v"></i></button>
                      <div class="dropdown-menu dropdown-menu-end text-sm"><a class="dropdown-item" href="#!"><i class="fas fa-expand-arrows-alt opacity-5 me-2"></i>Expand</a><a class="dropdown-item" href="#!"><i class="far fa-window-minimize opacity-5 me-2"></i>Minimize</a><a class="dropdown-item" href="#!"><i class="fas fa-redo opacity-5 me-2"></i> Reload</a><a class="dropdown-item" href="#!"><i class="far fa-trash-alt opacity-5 me-2"></i> Remove        </a></div>
                    </div>
              </div>
              <div class="card-body">
                <div class="table-responsive">
                  <table class="table table-hover mb-0">
                    <thead>
                      <tr>
                        <th>Order Id</th>
                        <th>Name</th>
                        <th>Date</th>
                        <th>Total Price</th>
                        <th>Status</th>
                        <th class="text-end">Review</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr class="align-middle">
                        <td>#2458</td>
                        <td> <strong>Nielsen Cobb</strong><br><span class="text-muted text-sm">nielsencobb@memora.com</span></td>
                        <td>2021/02/21</td>
                        <td>$170.75</td>
                        <td><span class="badge badge-success-light">Open</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2459</td>
                        <td> <strong>Margret Cote</strong><br><span class="text-muted text-sm">margretcote@zilidium.com</span></td>
                        <td>2021/04/26</td>
                        <td>$700.44</td>
                        <td><span class="badge badge-danger-light">Closed</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2460</td>
                        <td> <strong>Rachel Vinson</strong><br><span class="text-muted text-sm">rachelvinson@chorizon.com</span></td>
                        <td>2021/06/16</td>
                        <td>$560.49</td>
                        <td><span class="badge badge-warning-light">On Hold</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2461</td>
                        <td> <strong>Gabrielle Aguirre</strong><br><span class="text-muted text-sm">gabrielleaguirre@comverges.com</span></td>
                        <td>2021/01/03</td>
                        <td>$280.67</td>
                        <td><span class="badge badge-info-light">In Progress</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2462</td>
                        <td> <strong>Spears Collier</strong><br><span class="text-muted text-sm">spearscollier@remold.com</span></td>
                        <td>2021/07/27</td>
                        <td>$10.66</td>
                        <td><span class="badge badge-success-light">Open</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2463</td>
                        <td> <strong>Keisha Thomas</strong><br><span class="text-muted text-sm">keishathomas@euron.com</span></td>
                        <td>2021/04/20</td>
                        <td>$100.68</td>
                        <td><span class="badge badge-danger-light">Closed</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2464</td>
                        <td> <strong>Elisabeth Key</strong><br><span class="text-muted text-sm">elisabethkey@netagy.com</span></td>
                        <td>2021/03/14</td>
                        <td>$260.71</td>
                        <td><span class="badge badge-warning-light">On Hold</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2465</td>
                        <td> <strong>Patel Mack</strong><br><span class="text-muted text-sm">patelmack@zedalis.com</span></td>
                        <td>2021/09/26</td>
                        <td>$310.39</td>
                        <td><span class="badge badge-info-light">In Progress</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2466</td>
                        <td> <strong>Erika Whitaker</strong><br><span class="text-muted text-sm">erikawhitaker@uniworld.com</span></td>
                        <td>2021/10/01</td>
                        <td>$250.35</td>
                        <td><span class="badge badge-success-light">Open</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                      <tr class="align-middle">
                        <td>#2467</td>
                        <td> <strong>Meyers Swanson</strong><br><span class="text-muted text-sm">meyersswanson@candecor.com</span></td>
                        <td>2021/11/06</td>
                        <td>$260.81</td>
                        <td><span class="badge badge-danger-light">Closed</span></td>
                        <td class="text-end" style="min-width: 125px;"><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-warning"></i></a><a href="#!"><i class="fa fa-star text-gray-500"></i></a></td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </section>
        </div>
        <footer class="footer bg-white shadow align-self-end py-3 px-xl-5 w-100">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-6 text-center text-md-start fw-bold">
                <p class="mb-2 mb-md-0 fw-bold">Your company &copy; 2022</p>
              </div>
              <div class="col-md-6 text-center text-md-end text-gray-400">
                <p class="mb-0">Version 1.3.0</p>
              </div>
            </div>
          </div>
        </footer>
      </div>
    </div>
    <!-- JavaScript files-->
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <!-- Main Theme JS File-->
    <script src="js/theme.413b8ff4.js"></script>
    <!-- Prism for syntax highlighting-->
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/prism.js"></script>
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/normalize-whitespace/prism-normalize-whitespace.min.js"></script>
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/toolbar/prism-toolbar.min.js"></script>
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/copy-to-clipboard/prism-copy-to-clipboard.min.js"></script>
    <script type="text/javascript">
      // Optional
      Prism.plugins.NormalizeWhitespace.setDefaults({
      'remove-trailing': true,
      'remove-indent': true,
      'left-trim': true,
      'right-trim': true,
      });
          
    </script>
    <!-- FontAwesome CSS - loading as last, so it doesn't block rendering-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  </body>
</html>